body
{
	margin:0px;
	padding:0px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:16px;
	color:#111;
}
img
{
	border:none;
}
a
{
}
a:hover
{
}
h1
{
	font-size:18px;
}
h2
{
	font-size:17px;
}
h3
{
	font-size:16px;
}
h4
{
	font-size:15px;
}
h5
{
	font-size:14px;
}
h6
{
	font-size:13px;
}
.page
{
	margin:0px auto;
	width:1000px;
}
.cleaner
{
	clear:both;
}
.header-container
{
	background-image:url(images/bg.jpg);
	background-position:top center;
	padding-top:13px;
	padding-bottom:50px;
}
.logo
{
	float:left;
	padding-top:10px;
}
.name
{
	float:left;
	padding-left:20px;
	padding-top:10px;
}
.social-area
{
	float:right;
	color:#fff;
}
.follow
{
	color:#fff;
	font-size:22px;
}
.menu-area
{
	background: -webkit-gradient(linear, left top, left bottom, from(#145AE4), to(#034696));
    background: -moz-linear-gradient(top, #145AE4, #034696);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#145AE4, endColorstr=#034696);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#145AE4, endColorstr=#034696)";
	padding-top:5px;
	padding-bottom:8px;
	border-radius:10px;
	padding-left:7px;
	margin-top:15px;
	border:solid 1px #145AE4;
}
.menu
{
	padding:0px;
	margin:0px;
	list-style:none;
}
.menu li
{
	float:left;
	padding-top:7px;
	padding-bottom:7px;
}
.menu li a
{
	padding-left:10px;
	padding-right:10px;
	text-decoration:none;
	color:#fff;
	padding-top:3px;
	padding-bottom:3px;
	font-size:15px;
}
.menu li a:hover
{
	color:#000;
	background-color:#fff;
	border-radius:30px;
}
.flash-area
{
	margin-top:30px;
	height:320px;
	background-color:#fff;
	border:solid 5px #fff;
}
.welcome-container
{
	background-color:#fff;
	padding-top:3.5%;
	padding-bottom:3.5%;
}
.welcome-heading
{
	font-family: 'Oswald', sans-serif;
	font-size:34px;
	text-align:center;
	padding-bottom:1.5%;
	color:#464646;
}
.welcome-text
{
	text-align:center;
	line-height:170%;
	width:80%;
	margin:0px auto;
}
.gallery-container
{
	background-color:#EDECEC;
	padding-top:2.5%;
	padding-bottom:4%;
}
.product-area
{
	float:left;
	width:210px;
	min-height:200px;
	background-color:#40404C;
	margin-right:13px;
	padding-left:15px;
	padding-right:15px;
	padding-top:15px;
	padding-bottom:20px;
	margin-top:25px;
}
.product-area:hover
{
	-moz-box-shadow: 0 0 10px #000;
	-webkit-box-shadow: 0 0 10px #000;
	box-shadow: 0 0 10px #000;
}
.last
{
	margin-right:0px !important;
}
.product-sep
{
	border:solid 2px #1258DD;
	width:70px;
	margin-top:10px;
	margin-bottom:5px;
}
.product-name
{
	color:#fff;
	font-size:18px;
}
.footer-container
{
	background-color:#111;
	padding-top:2%;
	padding-bottom:2%;
	color:#fff;
}
.footer
{
	padding:0px;
	margin:0px;
	list-style:none;
}
.footer li
{
	float:left;
	padding-bottom:10px;
}
.footer li a
{
	text-decoration:none;
	padding-left:14px;
	padding-right:14px;
	font-size:15px;
	color:#fff;
}
.footer li a:hover
{
	text-decoration:underline;
	color:#fff;
}
.bottom-footer-container
{
	background-color:#000;
	padding-top:1.5%;
	padding-bottom:1.5%;
	color:#fff;
}
.footer-left
{
	float:left;
}
.footer-right
{
	float:right;
}
.link
{
}
.link a
{
	text-decoration:none;
	color:#1359DE;
}
.link a:hover
{
	text-decoration:none;
	color:#fff;
}
.tabs
{
	padding:0px;
	margin:0px;
	list-style:none;
}
.tabs li
{
	float:left;
}
.tabs li
{
}
.tabs li a
{
	color:#fff;
	text-decoration:none;
	padding-left:10px;
	padding-right:10px;
	font-size:15px;
}
.tabs li a:hover
{
	text-decoration:underline;
}
.page-heading
{
	font-family: 'Oswald', sans-serif;
	font-size:34px;
	padding-bottom:1.5%;
	color:#464646;
}
.text
{
	line-height:160%;
}
.heading
{
	font-family: 'Oswald', sans-serif;
	font-size:17px;
	padding-bottom:1%;
}
.red-link
{
}
.red-link a
{
	color:#990000;
	text-decoration:none;
}
.red-link a:hover
{
	text-decoration:underline;
}
.gallery-area
{
	float:left;
	width:295px;
	margin-left:18px;
	margin-right:18px;
	margin-bottom:35px;
}
.gallery-area-pics
{
	float:left;
	width:450px;
	margin-left:18px;
	margin-right:18px;
	margin-bottom:35px;
}
.gallery-area-more
{
	float:left;
	width:200px;
	margin-left:18px;
	margin-right:18px;
	margin-bottom:35px;
}
.gallery-area-pics img
{
	width:450px;
	height:300px;
}
.gallery-image
{
	border:solid 3px #eee;
	width:295px;
	height:450px;
	box-shadow: 8px 8px 10px #888;
}
.gallery-image-pics
{
	border:solid 3px #eee;
	width:450px;
	height:300px;
	box-shadow: 8px 8px 10px #888;
}
.gallery-image-more
{
	border:solid 3px #eee;
	width:200px;
	height:200px;
	box-shadow: 8px 8px 10px #888;
}
.gallery-name
{
	text-align:center;
	font-size:17px;
	font-family: 'Oswald', sans-serif;
	padding-top:15px;
}
.link-area
{
}
.prev
{
	float:left;
}
.prev a
{
	text-decoration:none;
	background-color:#084DB1;
	color:#fff;
	padding-left:20px;
	padding-right:20px;
	padding-top:7px;
	padding-bottom:7px;
}
.prev a:hover
{
	background-color:#111;
	color:#fff;
}
.next
{
	float:right;
}
.next a
{
	text-decoration:none;
	background-color:#084DB1;
	color:#fff;
	padding-left:20px;
	padding-right:20px;
	padding-top:7px;
	padding-bottom:7px;
}
.next a:hover
{
	background-color:#111;
	color:#fff;
}
.text-box
{
	width:230px;
	height:25px;
}